/*
Theme Name: WP-BOLD Child Theme
Theme URL: http://www.solostream.com
Description: Child theme for Booklist Reader mods based on WP-Bold.
Author: Solostream
Author URI: http://www.solostream.com/
Template: wp-bold110
Version: 1.1.0
*/
 
@import url("../wp-bold110/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.blr-tagline {margin-left:3px; font-size:9pt; font-weight:bold; letter-spacing:0; text-transform:uppercase;padding-top:10px;color:white;}

#topnav ul {border:none;}

h2.feature-title-tagline {
    font-size: 9pt;
    font-weight: bold;
    letter-spacing: 0;
    margin: 0 0 10px;
    padding: 0;
}

.blr-bol-icon {
    display: inline-block;
    float: right;
    height: 40px;
    width: 290px;
}
.blr-bol-icon > a {
    display: inline-block;
    height: 40px;
    width: 130px;
	vertical-align:top;
}

#head-content { padding: 20px 0 0; background-color: #336699; margin-bottom:0 !important;}
#header {background-color: #FFF;}
#outer-wrap {border-top:none;}
#wrap {position:relative;}

/* .banner728 {max-width:728px;} */
/* .banner728-container {float:right;} */
.banner728-container.bottom {float:none !important;background:none;border:none;}
.banner728-container.bottom > div.banner728 {margin:0;}
#logo {width: 180px; float:left;}
#sitetitle {clear:both;}

.likely-stories-icon {float:left;background-image:url('images/bkl-reader_likely-stories.png');width:40px;height:40px;margin-right:10px;}
.book-group-buzz-icon {float:left;background-image:url('images/bkl-reader_book-group-buzz.png');width:40px;height:40px;margin-right:10px;}
.audiobooker-icon {float:left;background-image:url('images/bkl-reader_audiobooker.png');width:40px;height:40px;margin-right:10px;}
.bookends-icon {float:left;background-image:url('images/bkl-reader_bookends.png');width:40px;height:40px;margin-right:10px;}
.shelf-renewal-icon {float:left;background-image:url('images/bkl-reader_shelf-renewal.png');width:40px;height:40px;margin-right:10px;}

div.post .subscribe { display:none; }

@media screen and (max-width: 985px) {
.banner728-container {
    float: none;
}
}